- name: add helm repo
  command: "helm repo add {{ item.name }} {{ item.url }}"
  changed_when: False
  with_items: "{{ helm_repos }}"

- name: helm repo update
  command: helm repo update
  changed_when: False
